<!DOCTYPE html>
<html lang="en">

<head>

    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="stylesheet" type="text/css" href="./shared/components/modal/confirmModal/confirmModal.css">
    <script type="application/javascript" src="./shared/components/modal/confirmModal/confirmModal.js"></script>
    <title>Modal Component</title>
    <link rel="stylesheet" type="text/css" href="./index.css">

</head>

<body>
    <main class="main-body">
        <button type="button" id="confirmBtn" class="btn btnConfirm">Click Me</button>
        <p class="result"></p>
    </main>
    <confirm-modal></confirm-modal>
</body>
<script type="application/javascript" src="./index.js"></script>

</html>